{
  "replace": false,
  "values": [
  "#c:is_ocean",
	"minecraft:ocean",
	"minecraft:deep_ocean",
	"minecraft:cold_ocean",
	"minecraft:deep_cold_ocean",
	"minecraft:frozen_ocean",
	"minecraft:deep_frozen_ocean",
	"minecraft:deep_lukewarm_ocean"
  ]
}